package com.ruoyi.bst.device.domain.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * @author wjh
 * 2024/9/14
 */
@Getter
@AllArgsConstructor
public enum DeviceServiceMode {

    DIRECT("1", "直营模式"),
    AGENT("2", "代理模式");

    private final String mode;
    private final String msg;

}
